{% set CodiceModulo = "DOM-INI-SPO" %}
{% set Urn = "document:c_a794:sponsorizzazione;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Segreteria Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di partecipazione a iniziativa di sponsorizzazione"
destinatario_amministrazione=""
destinatario_ufficio="SEGRETERIA GENERALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|29/11/2019"/>


<meta codice_allegato="REL_DESC_PROP"
urn_allegato="document:c_a794:relazione.proposta.sponsorizzazione;allegato"
descrizione_estesa="Relazione descrittiva della proposta"
filename="Relazione descrittiva della proposta"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>


<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
Domanda di partecipare a iniziativa di sponsorizzazione 
{% endblock title %}
 
{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda partecipazione iniziativa sponsorizzazione'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di partecipare alla procedura per raccogliere proposte sostenute dal Comune di Bergamo tramite sponsorizzazione funzionali alla promozione dell’immagine della città di Bergamo
</h1>

<h2 class="Modulo">
    ai sensi della Delibera di Giunta Comunale 31 luglio 2020, n.267 
</h2>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false") }}

{{ utils.Dichiara_445() }}
 
<br>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;"> 
        <input id="dichiara2" name="dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true" label="capacità"/>
      </td>
      <td colspan="3">
        di non trovarsi nelle condizioni di non poter contrattare con la Pubblica Amministrazione secondo l’art. 80 del D.Lgs n 50/2016 e s.m.i. o in altra situazione considerata dalla legge pregiudizievole o limitativa delle capacità contrattuale                                                             
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;"> 
        <input id="dichiara1" name="dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3">
        di non aver procedimenti penali in corso e di non aver subito condanne con sentenze passate in giudicato                                                                                                     
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="dichiara3" name="dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3">
       l’inesistenza di impedimenti derivanti dalla sottoposizione a misure cautelari antimafia
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input class="inputNormal" id="dichiara4" name="dichiara4" type="checkbox" value="SI" dynamic_check="#Titolare_TipologiaImpresa.check_value(['ditta individuale','SAPA','SAS','SNC','SPA','SRL','SRLS','SS','SURL'])" mandatory_enabled="#Titolare_TipologiaImpresa.check_value(['ditta individuale','SAPA','SAS','SNC','SPA','SRL','SRLS','SS','SURL'])"/>
      </td>
      <td colspan="3">
       l’inesistenza di procedure concorsuali o fallimentari <span style="font-size:70%">(solo per le imprese)</span> 
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input class="inputNormal" id="dichiara6" name="dichiara6" type="checkbox" value="SI" dynamic_check="#Titolare_TipologiaImpresa.check_value([ 'società cooperativa'])" mandatory_enabled="#Titolare_TipologiaImpresa.check_value([ 'società cooperativa'])"/>
      </td>
      <td colspan="3">
        di essere una Cooperativa iscritta nel registro delle Cooperative presso la Prefettura di <input class="inputNormal" id="Parametri_coopPref" name="Parametri_coopPref" style="width: 20%;" label="registro cooperative" mandatory_enabled="#dichiara6.checked()"/> Posizione numero <input class="inputNormal" id="Parametri_coopNreg" mandatory_enabled="#dichiara6.checked()" name="Parametri_coopNreg" syle="width: 10%;" label="numero registro cooperative" /> <span style="font-size:70%">(solo per le cooperative)</span>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input class="inputNormal" id="dichiara7" name="dichiara7" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3">
        di aver preso visione dell’avviso pubblico per la sponsorizzazione sopraindicata e di accettare tutte le condizioni in esso contenute
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>
<br>
<h3 class="Modulo">
  SI IMPEGNA A
</h3>
<p class="Modulo">
  realizzare l'iniziativa secondo i contenuti e le caratteristiche indicate nella  relazione allegata, riconoscendo al Comune di Bergamo risorse economiche nella misura di euro <input class="inputNormal" label="importo proposta" id="ImportoProposta" mandatory_enabled="true" name="ImportoProposta" style="width:15%;" format="valuta_positiva"/>                                                                                     
</p>

<h3 class="Modulo">
  ASSUME
</h3>
<p class="Modulo">
  ogni responsabilità in merito alla corretta attuazione del contratto di sponsorizzazione che dovesse essere concluso a seguito della proposta allegata
</p>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          Elementi essenziali della proposta / iniziativa:
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Denominazione prodotto/iniziativa
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_DenominazioneProposta" name="Parametri_DenominazioneProposta" mandatory="true" style="width: 100%;" label="Nome proposta" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Sintesi descrittiva della proposta
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_SintesiProposta" name="Parametri_SintesiProposta" mandatory="true" style="width: 100%; height: 7cm;" label="sintesi della proposta"></textarea>
      </td>      
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Evidenziazione dell’idoneità del prodotto/iniziativa a promuovere “l’immagine del Comune di Bergamo”
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_idoneita" name="Parametri_idoneita" mandatory="true" style="width: 100%; height: 2cm;" label="idoneita della proposta"></textarea>
      </td>      
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Modalità di utilizzo de “l’immagine del Comune di Bergamo”
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_usoImmagine" name="Parametri_usoImmagine" mandatory="true" style="width: 100%; height: 2cm;" label="modalità utilizzo immagine"></textarea>
      </td>      
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Entità della quota economica concessa al Comune di Bergamo 
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_QuotaEconomica" name="Parametri_QuotaEconomica" style="width: 100%;" label="" dynamic_value="#ImportoProposta.value()"/>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina>

<br>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>

    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="REL_DESC_PROP" name="REL_DESC_PROP" type="checkbox" value="OBBLIGATORIO" mandatory="true" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Relazione descrittiva della proposta
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>
{{ utils.trattamento_dati_personali() }}
<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input id="GLOBO_allegato_cREL_DESC_PROP" name="GLOBO_allegato_cREL_DESC_PROP" obbligatorio="#REL_DESC_PROP.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
